#tp_top {
	/*border-bottom: 1px solid #e0e0e0;*/
	padding-bottom: 40px;
	margin-bottom: 30px;
}
#tp_top .edevo_wrapper {
	width: 61%;
}
#tp_top .stages_wrapper {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	width: 36.5%;
}
.tp_stages {
	border: none;
	padding: 0;
	background: none;
}
.tp_stages .images {
	border: 6px solid #e7e7e7;
	margin-left: auto;
	margin-right: auto;
}
.tp_stages .nav {
	text-align: center;
}
.tp_stages .nav a {
	width: 12px;
	height: 12px;
	margin: 0 5px;
}
.prophecy_set {
	position: relative;
}
.prophecy_set .col2 .arrow1 {
	position: absolute;
	top: 70px;
	left: -47px;
}
.prophecy_set .col2 .arrow2 {
	position: absolute;
	top: 151px;
	left: -50px;
}
.content-table-row .content-table-cell.two-span.prophecy_set .col1 {
	margin-right: 8%;
}
.content-table-row .content-table-cell.two-span.prophecy_set .col2 {
	position: relative;
	width: 41%;
}

.content-table-row .content-table-cell.two-span .col1 img {
	margin-top: 10px;
}

.links_left {
	display: inline-block;
	vertical-align: top;
	margin: 5px 0 15px 30px;
}
.links_right {
	display: inline-block;
	vertical-align: top;
	margin: 5px 0 15px 30px;
}
.links_left a,
.links_right a {
	display: block;
	line-height: 24px;
}


/* AOB */
.aob_form {
	display: inline-block;
	vertical-align: top;
	width: 47.3333%;
	padding: 0 3.7777%;
    background: url('http://s3-us-west-2.amazonaws.com/davidjeremiah.org/site/_images/monthly/0415/home_dots_vertical.png') top right repeat-y;	
	min-height: 165px;
}
.aob_microsite {
	display: inline-block;
	vertical-align: top;
	width: 37.7777%;
	padding: 0 3.6668%;
	margin-left: -4px;
	min-height: 165px;
}
.aob_microsite img {
	width: 100%;
	max-width: none !important;
	margin-bottom: 5px;
}
#top_aob {
	text-align: center;
}
#top_aob a {
	display: inline-block;
	max-width: 235px;
	margin: 0 auto;
	padding: 0 10px;
	text-decoration: none;
	color: #333 !important;
}
#top_aob a .red {
	color: #990000 !important;
	font-weight: bold;
}
#top_aob a .link {
	color: #0000ff !important;
	text-decoration:  underline;
}
#top_aob a.top_aob_presale {
	margin-bottom: 15px;
}
.top_aob_book .col1 {
	display: inline-block;
	vertical-align: middle;
	width: 55.3191%;
	margin-right: 5.1063%;
}
.top_aob_book .col2 {
	display: inline-block;
	vertical-align: middle;
	width: 39.5746%;
	margin-left: -4px;
	text-align: left;
}
.top_aob_presale .col1 {
	display: inline-block;
	vertical-align: middle;
	width: 33.6172%;
	margin-right: 5.1063%;
	text-align: left;
}
.top_aob_presale .col2 {
	display: inline-block;
	vertical-align: middle;
	width: 61.2765%;
	margin-left: -4px;
}
.top_aob_book img,
.top_aob_presale img {
	width: 100%;
}
.home_btn_presale {
	text-align: center;
}
.home_btn_presale img {
	width: 100%;
	max-width: 234px;
}

/* AOB REMIND ME */
.remindme input[type=text] {
	width: 95%;
	border: 1px solid #b0b0b0;
	padding: 7px 2%;
	outline: none;
	margin: 0 0 12px 0;
	font-size: 15px;
}
.remindme img {
	max-width: none !important;
	width: 100%;
}
#remindme_error {
	font-size: 13px;
	line-height: 15px;
	color: #c00;
	padding: 3px 0 0 0;
}
#remindme_success {
	font-size: 13px;
	line-height: 15px;
	color: #000;
	padding: 3px 0 0 0;
}

/* AGENT OF AGENTS */
			#tp_top.tp_top_default {
				margin: 40px auto 20px;
			}
			#tp_top_aob .col1 {
				display: inline-block;
				vertical-align: top;
				width: 55.6666%;
				margin-right: 3.8888%;
				overflow: hidden;
			}
			#tp_top_aob .col2 {
				display: inline-block;
				vertical-align: top;
				width: 40.4446%;
				margin-left: -4px;
			}
			#tp_top_aob .col2 .left {
				display: inline-block;
				vertical-align: top;
				width: 53%;
				margin-right: 2%;
			}
			#tp_top_aob .col2 .left img {
				width: 100%;
			}
			#tp_top_aob .col2 .right {
				display: inline-block;
				vertical-align: top;
				width: 45%;
				margin-left: -4px;
			}
			
			#tp_aob_video {
				position: relative;
				padding-bottom: 56.25%;
				background: #000;
			}
			#tp_aob_video_inner {
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				z-index: 1;
				overflow: hidden;
			}
			#tp_aob_video_inner img {
				width: 100%;
			}
			#tp_aob_video_inner .btn_remindme {
				display: block;
				position: absolute;
				top: 73%;
				left: 16.9042%;
				width: 64.3584%;
				height: 20%;
			}
			#tp_aob_video_over {
				display: block;
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				text-align: center;
				z-index: 2;
				opacity: 0;
				transition: opacity 0.25s ease;
			}
			#tp_aob_video_over img {
				position: absolute;
				top: 40%;
				left: 50%;
				margin-left: -36.3%;
				width: 72.6%;
				
				border-radius: 5px;
				-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,1);
				-moz-box-shadow: 0 0 20px 0 rgba(0,0,0,1);
				box-shadow: 0 0 20px 0 rgba(0,0,0,1);
				z-index: 10;			
			}
			#tp_aob_video_inner:hover #tp_aob_video_over {
				opacity: 1;
				transition: opacity 0.25s ease;
			}
			#tp_aob_video_inner .remindme {
				padding: 6% 0 0 0;
				text-align: center;
				color: #fff;
			}			
			#tp_aob_video_inner .remindme img {
				width: auto;
				max-width: 60%;
				margin-bottom: 6%;
			}
			#tp_aob_video_inner .remindme .fields {
				margin: 0 0 5% 0;
			}
			#tp_aob_video_inner .remindme input[type=text] {
				display: inline-block;
				vertical-align: top;
				width: 33%;
				margin: 0 2.5%;
				padding: 1.5% 0 1.5% 1%;
				outline: none;
				border: none;
				background: #fff;
				font-size: 14px;
			}
			#tp_aob_video_inner .remindme input[type=text].error {
				background: #ffd1d1;
				color: #000;
				
				-webkit-box-shadow: 0px 0px 2px 1px rgba(204, 0, 0, 1);
				-moz-box-shadow:    0px 0px 2px 1px rgba(204, 0, 0, 1);
				box-shadow:         0px 0px 2px 1px rgba(204, 0, 0, 1);				
			}
			#tp_aob_video_inner .remindme .btn_submit {
				display: block;
				position: relative;
				width: 90%;
				height: 40px;
				line-height: 40px;
				max-width: 193px;
				margin: 0 auto 2% auto;
				font-family: 'Open Sans', sans-serif;
				font-size: 25px;
				font-weight: bold;
				letter-spacing: -0.02em;
				color: #2d2404 !important;
				overflow: hidden;
				text-decoration: none;
				text-align: center;
				text-transform: uppercase;
			}
			#tp_aob_video_inner .remindme .btn_submit .bg {
				height: 100%;
				/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fac50b+0,bb9409+100 */
				background: rgb(250,197,11); /* Old browsers */
				background: -moz-linear-gradient(top,  rgba(250,197,11,1) 0%, rgba(187,148,9,1) 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,197,11,1)), color-stop(100%,rgba(187,148,9,1))); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  rgba(250,197,11,1) 0%,rgba(187,148,9,1) 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  rgba(250,197,11,1) 0%,rgba(187,148,9,1) 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  rgba(250,197,11,1) 0%,rgba(187,148,9,1) 100%); /* IE10+ */
				background: linear-gradient(to bottom,  rgba(250,197,11,1) 0%,rgba(187,148,9,1) 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fac50b', endColorstr='#bb9409',GradientType=0 ); /* IE6-9 */
			}
			#tp_aob_video_inner .remindme .btn_submit:hover .bg {
				/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bb9409+0,fac50b+100 */
				background: rgb(187,148,9); /* Old browsers */
				background: -moz-linear-gradient(top,  rgba(187,148,9,1) 0%, rgba(250,197,11,1) 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(187,148,9,1)), color-stop(100%,rgba(250,197,11,1))); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  rgba(187,148,9,1) 0%,rgba(250,197,11,1) 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  rgba(187,148,9,1) 0%,rgba(250,197,11,1) 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  rgba(187,148,9,1) 0%,rgba(250,197,11,1) 100%); /* IE10+ */
				background: linear-gradient(to bottom,  rgba(187,148,9,1) 0%,rgba(250,197,11,1) 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bb9409', endColorstr='#fac50b',GradientType=0 ); /* IE6-9 */
			}
			#tp_aob_video_inner .remindme .error {
				display: none;
				color: #e98f8f;
				width: 90%;
				margin: 0 auto;
			}
			#tp_aob_video_inner .remindme .success {
				display: none;
				color: #d6ac15;
				width: 90%;
				margin: 0 auto;				
			}
			
			@media screen and (max-width:700px) {
				#tp_top_aob .col1,
				#tp_top_aob .col2 {
					display: block;
					width: 100%;
					margin-left: auto;
					margin-right: auto;
				}
				#tp_top_aob .col1 {
					margin-bottom: 20px;
				}
				#tp_top_aob .col2 {
					width: 100%;
					max-width: 450px;
				}
				#tp_top_aob .col2 .left {
					width: 29.1729%;
					margin-right: 3%;
				}
				#tp_top_aob .col2 .right {
					width: 67.8271%;
				}
				
				#tp_top_aob .col2 img {
					width: auto;
					max-width: 100%;			
					-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
					-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.75);
					box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.75);					
				}
			}
			@media screen and (max-width:430px) {
				#tp_aob_video_inner .remindme {
					padding-top: 4%;
				}
				#tp_aob_video_inner .remindme .btn_submit {
					height: 28px;
					line-height: 28px;
					font-size: 16px;
					max-width: 150px;
				}
				#remindme_error, #remindme_success {
					font-size: 13px;
					line-height: 15px;
				}
			}
			
#tp_top_aob .listen_now {
	display: block;
	position: relative;
	text-align: left;
	font-size: 12px;
	font-style: italic;
	letter-spacing: -0.02em;
	text-decoration: none;
}
#tp_top_aob .btn_play {
	display: inline-block;
	vertical-align: middle;
	background: #fff;
	padding: 4px;
	border-radius: 50px;
	transition: color 0.25s ease;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:    0px 0px 4px 0px rgba(0, 0, 0, 0.6);
	box-shadow:         0px 0px 4px 0px rgba(0, 0, 0, 0.6);\
}
#tp_top_aob .listen_now i {
	font-size: 15px;
	color: #333 !important;
	padding: 4px 5px 4px 7px;
	border: 3px solid #333;
	border-radius: 50px;
	transition: color 0.35s ease, border-color 0.35s ease;
}
#tp_top_aob .listen_now p {
	display: inline-block;
	vertical-align: middle;
	letter-spacing: -0.02em;
	margin: 0 0 0 5px;
	text-decoration: underline;
	transition: color 0.35s ease;
}
#tp_top_aob .listen_now:hover .btn_play {
	background: #0d2047;
	transition: color 0.35s ease;
}
#tp_top_aob .listen_now:hover .btn_play i,
#tp_top_aob .listen_now:hover .btn_play p {
	border-color: #fff;
	color: #fff !important;
	transition: color 0.35s ease, border-color 0.35s ease;
}
@media screen and (max-width:810px) {
	#tp_top_aob .col2 p,
	#tp_top_aob .col2 a {
		font-size: 13px;
		line-height: 19px;
	}
}
@media screen and (max-width:700px) {
	#tp_top_aob .col2 p,
	#tp_top_aob .col2 a {
		font-size: 14px;
		line-height: 1.7em;
	}
	#tp_top_aob .col2 img.img_aofagents {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
}

/* EDEVO 1015 */
#box_edevo_1015 {
	position: relative;
}
#box_edevo_1015 .form {
	display: none;
	position: absolute;
	top: 0;
	left: -1px;
	width: 100%;
	height: 77%;
	background: url('//s3-us-west-2.amazonaws.com/davidjeremiah.org/site/_images/common/ffffff_90.png') top left repeat;
	text-align: center;
	padding-top: 25%;
	z-index: 1;
}
#box_edevo_1015 input[type=text] {
	width: 90%;
	max-width: 207px;
	border: 1px solid #939393;
	border-radius: 4px;
	margin-bottom: 12px;
	text-align: center;
	padding: 8px 0;
	font-size: 15px;
	outline: none;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0px 0px 8px 0px rgba(0, 0, 0, 0.3);
	box-shadow:         0px 0px 8px 0px rgba(0, 0, 0, 0.3);	
}
#box_edevo_1015 .btn {
	display: block;
	width: 90%;
	max-width: 207px;
	font-size: 14px;
	line-height: 14px;
	color: #0000ff !important;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
	padding: 3px 0;
	margin: 0 auto 12px auto;
	transition: color 0.25s ease;
}
#box_edevo_1015 .btn:hover {
	color: #4141e0 !important;
	transition: color 0.25s ease;
}
#box_edevo_1015 .cancel {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 12px 0;
	font-size: 11px;
	color: #717171;
}
#box_edevo_1015 .error {
	display: none;
	color: #c00;
	font-weight: bold;
	margin-bottom: 12px;
}
#box_edevo_1015 .success {
	display: none;
	color: #173866;
	font-weight: bold;
	margin-bottom: 12px;
}


@media screen and (max-width:400px) {
	.content-table-row .content-table-cell.two-span.prophecy_set .col1,
	.content-table-row .content-table-cell.two-span.prophecy_set .col2 {
		position: relative;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
}
@media screen and (max-width:720px) {
	.links_left,
	.links_right {
		display: block;
		margin: 0;
	}
	.links_right {
		margin-bottom: 15px;
	}
}
@media screen and (max-width:900px) {
	.prophecy_set .col2 .arrow1,
	.prophecy_set .col2 .arrow2 {
		display: none;
	}
	
	#box_edevo_1015 .form {
		border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow:    none;
		box-shadow:         none;
		padding-top: 0;
		height: 100%;
	}
	#box_edevo_1015 input[type=text] {
		font-size: 14px;
		padding: 6px 0;
		margin-bottom: 5px;
	}
	#box_edevo_1015 .btn {
		font-size: 14px;
		line-height: 14px;
		margin-bottom: 5px;
	}
	#box_edevo_1015 .error {
		font-size: 13px;
		margin-bottom: 5px;
	}
}